prefix: '&7[&b&lK&7]&f '
error-prefix: '&8[&c&lK&8]&f '
no-permission-message: You do not have permission to do that.
quick-build:
  base-blocks:
  - OBSIDIAN
  - STONE
  - COBBLESTONE
  power-blocks:
  - DIODE_BLOCK_OFF
  - REDSTONE_COMPARATOR_OFF
  - REDSTONE_WIRE
  transparent-blocks:
  - GLOWSTONE
  - STEP
